<?xml version="1.0"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <connectionStrings>
    <add name="PCS"  providerName="System.Data.SqlClient" connectionString="Server=10.16.20.72;Database=IPPCS_QA;User ID=PCSQA;Password=PC5Q4;Trusted_Connection=false;Connection Timeout=0"/>
  </connectionStrings>
  <appSettings>
    <add key="SQLFolder" value="SqlFiles"/>

    <!-- EMAIL Configuration -->
    <add key="EmailHost" value="10.16.96.100" />
    <add key="EmailPort" value="25" /> 
    <add key="EmailFrom" value="ippcs.noreply@toyota.co.id" /> 
  </appSettings>
</configuration>
